<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="?attr/colorPrimary" />
    <corners android:radius="30dp" />
    <stroke android:color="?attr/colorPrimaryVariant" android:width="3dp" />
</shape>
